QGIS Application - Bug report #17528
QGIS 3D view - Where window is docked tilting doesn't work
2017-11-23 06:19 AM - Jeremy Palmer

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: 3D

Affected QGIS version:master Regression?: No
Operating System: MacOSX Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 25425
Description

On MacOSX when the QGIS 3D view is docked with the main QGIS application window the "SHIFT" key modifier doesn't allow tilting.

History

#1 - 2017-11-23 06:23 AM - Jeremy Palmer
- Subject changed from QGIS 3D view - Where window is docked tilting does work to QGIS 3D view - Where window is docked tilting doesn't work

#2 - 2017-11-23 06:29 AM - Jeremy Palmer

- Resolution set to duplicate

OK my ability to search in this issue tracker is not good. This is duplicate of #17337

#3 - 2017-11-23 01:50 PM - Martin Dobias
- Status changed from Open to Closed

2024-04-23 1/1




